NEM Beta 0.6.87 released

There will be a fork at height 1110000 (which is roughly May 15th).

A new version of NEM Beta has been released, update now to the newest version! This Update is especially important to notice for users of the NCC-NIS package and in conclusion for Supernode owners.

Regular users and Harvesters are recommended to use the Nanowallet version 1.3.0.

For new users, allways have a backup & keep your Private Key in a safe place. Learn More

Changes:

More protection for users unintentionally hurting themselves.
Details will be announced once we pass the fork height.

This upgrade is mandatory.

If you’re using the installer, make sure to stop running NCC and NIS before running the installer!

NEM requires Java 8
Remember the installer requires 64-bit Java

You can download Java from official page: http://java.com/en/download/manual.jsp12

You can start NCC and NIS with an installer from the following link: http://bob.nem.ninja/installer

Standalone version: http://bob.nem.ninja/

Announcement: https://forum.nem.io/t/nem-beta-0-6-87/3818

If you have questions, join our helpdesk on Telegram.

NEM Beta

You may also like...

shares